#sectionFormulaire{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 2em;
}

.formulaire{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    padding: 20px 30px;
    box-shadow: 0 0 40px -10px #000;
    background: #e6e6e6;
}

.formulaire fieldset{
    width: max-content;
}

.formulaire fieldset legend{
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.showParticulier, .showProfessionnel{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.choice p{
    text-align: center;
}

.choice input{
    display: flex;
    justify-content: center;
    margin: 0.5em;
}

.choice label{
    display: flex;
    justify-content: center;
}

.choice{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.choiceGroup{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.radioChoice, .radioChoixPro, .radioChoixPerso{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 1em;
}

.formButtons{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.formButtons button{
        float:right;
        padding:8px 12px;
        margin: 2em;
        border:2px solid #78788c;
        background:0;
        color:#5a5a6e;
        cursor:pointer;
        transition:all .3s
}

.formButtons button:hover{
    background:#44BCC3;
    color:#fff
  }

#fieldID{
    display: flex;
    justify-content: space-between;
}

.hidden{
    display: none;
}

/*
grid avec 6/8/12 images
menu avec plusieures pages
formulaire 2 div avec imput et checkbox
*/